package m05bClasses.m05bPaginacion.m05bValueObject;

import java.io.Serializable;

/**
 * Clase que define la salida del Log en un fichero definido en la configuracion de la aplicacion.
 */  
public class m05bVehGastos implements Serializable{
	private String tarjeta= "";
	private String tipo= "";
	private String concepto= "";
	private String nombre= "";
	private String fecha= ""; 
	private String control= "";
	private String importe= "";
	private String km= "";
	private String litros= "";
	private String ver= "";
	private String cargabon= "";
	/**
	 * @return Returns the cargabon.
	 */
	public String getCargabon() {
		return cargabon;
	}
	/**
	 * @param cargabon The cargabon to set.
	 */
	public void setCargabon(String cargabon) {
		this.cargabon = cargabon;
	}
	/**
	 * @return Returns the concepto.
	 */
	public String getConcepto() {
		return concepto;
	}
	/**
	 * @param concepto The concepto to set.
	 */
	public void setConcepto(String concepto) {
		this.concepto = concepto;
	}
	/**
	 * @return Returns the control.
	 */
	public String getControl() {
		return control;
	}
	/**
	 * @param control The control to set.
	 */
	public void setControl(String control) {
		this.control = control;
	}
	/**
	 * @return Returns the fecha.
	 */
	public String getFecha() {
		return fecha;
	}
	/**
	 * @param fecha The fecha to set.
	 */
	public void setFecha(String fecha) {
		this.fecha = fecha;
	}
	/**
	 * @return Returns the importe.
	 */
	public String getImporte() {
		return importe;
	}
	/**
	 * @param importe The importe to set.
	 */
	public void setImporte(String importe) {
		this.importe = importe;
	}
	/**
	 * @return Returns the km.
	 */
	public String getKm() {
		return km;
	}
	/**
	 * @param km The km to set.
	 */
	public void setKm(String km) {
		this.km = km;
	}
	/**
	 * @return Returns the litros.
	 */
	public String getLitros() {
		return litros;
	}
	/**
	 * @param litros The litros to set.
	 */
	public void setLitros(String litros) {
		this.litros = litros;
	}
	/**
	 * @return Returns the nombre.
	 */
	public String getNombre() {
		return nombre;
	}
	/**
	 * @param nombre The nombre to set.
	 */
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}
	/**
	 * @return Returns the tarjeta.
	 */
	public String getTarjeta() {
		return tarjeta;
	}
	/**
	 * @param tarjeta The tarjeta to set.
	 */
	public void setTarjeta(String tarjeta) {
		this.tarjeta = tarjeta;
	}
	/**
	 * @return Returns the tipo.
	 */
	public String getTipo() {
		return tipo;
	}
	/**
	 * @param tipo The tipo to set.
	 */
	public void setTipo(String tipo) {
		this.tipo = tipo;
	}
	/**
	 * @return Returns the ver.
	 */
	public String getVer() {
		return ver;
	}
	/**
	 * @param ver The ver to set.
	 */
	public void setVer(String ver) {
		this.ver = ver;
	}
}